How to use a freshly updated Rails gem?

2. in environment.rb set: "RAILS_GEM_VERSION = '2.3.2' unless defined?
RAILS_GEM_VERSION"

rake rails:update

then run all your tests... (-;